--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Register all the subcommands supported by the gem command.
full_name: Gem::CommandManager::new
is_singleton: true
name: new
params: ()
visibility: public
